Loading...
Searching...
No Matches
pcm_adpcm.c File Reference
PCM Interface » PCM Plugins

PCM Ima-ADPCM Conversion Plugin Interface. More...

Include dependency graph for pcm_adpcm.c:

## Functions

int | snd_pcm_adpcm_open (snd_pcm_t **pcmp, const char *name, snd_pcm_format_t sformat, snd_pcm_t *slave, int close_slave)
| Creates a new Ima-ADPCM conversion PCM.
int | _snd_pcm_adpcm_open (snd_pcm_t **pcmp, const char *name, snd_config_t *root, snd_config_t *conf, snd_pcm_stream_t stream, int mode)
| Creates a new Ima-ADPCM conversion PCM.

## Detailed Description

PCM Ima-ADPCM Conversion Plugin Interface.

Author
  Abramo Bagnara abram.nosp@m.o@al.nosp@m.sa-pr.nosp@m.ojec.nosp@m.t.org
  Uros Bizjak uros@.nosp@m.kss-.nosp@m.loka..nosp@m.si
  Jaroslav Kysela perex.nosp@m.@per.nosp@m.ex.cz

Date
  2000-2001